gluegen.build.number=12
gluegen.build.id=2012-12-27_08-07-17
gluegen.build.branch=master
gluegen.build.commit=4cbceccb3a91bb4b9bcf9e109e5f777fa50606a3
jogl.build.number=9
jogl.build.id=2012-12-27_08-09-54
jogl.build.branch=master
jogl.build.commit=f514582845efaf2bf41cbcbeb1e2378d224b11a3
jogl-demos.build.number=6
jogl-demos.build.id=2012-12-27_08-22-16
jogl-demos.build.branch=master
jogl-demos.build.commit=1c1e83011a726f49aa29a40df81f7bceceba31f8
